=== debian/control ===
Source: artwork-lnf-netrunner-core
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-lnf-netrunner-core
Vcs-Browser: https://github.com/netrunner-artwork/artwork-lnf-netrunner-core

Package: artwork-lnf-netrunner-core
Architecture: all
Multi-Arch: foreign
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Depends: artwork-wallpapers-netrunner-core, plasma-widget-volumewin7mixer
Description: Look and Feel packages
  This package provides the default look and feel packages for Netrunner.
